<div id="rejected_verification">
	<div id="rejected_verification_wrap">
		
		<? if($this->popup_type == 'verified'): ?>
			<div class="t ver-icon"> <?= __('verification_process') ?> - <strong> APPROVED </strong></div>
		<? elseif($this->popup_type == 'rejected'): ?>
			<div class="t rej-icon"> <?= __('verification_process') ?> - <strong> REJECTED </strong></div>
		<? elseif($this->popup_type == 'timeout'): ?>
			<div class="t rej-icon"><?= __('verification_process') ?> - <strong> TIMEOUT </strong></div>
		<? endif;?>	
			
			
		<? if ($this->type == 'escort'): ?>
			
			<div class="cont">
				<? if($this->popup_type == 'verified' || $this->popup_type == 'timeout'): ?>
				<p> <?= $this->message; ?> </p>
				<? elseif($this->popup_type == 'rejected'): ?>
				<p><?= $this->t('verify_rejected_message_1') ?></p>
				<ul>
					<?= $this->message; ?>
				</ul>
				<p class="mt20"><?= $this->t('verify_rejected_message_2') ?></p>
				<? endif;?>
			</div>
			
		<? elseif ($this->type == 'agency'): ?>
			<div class="cont">
				<? foreach ($this->message as $sh => $m): ?>
					<p style="font-style: italic; font-size: 13px;">Escort <strong><?= $sh ?></strong></p>
					<p style="margin-bottom: 6px;"><?= $m ?></p>
					<? if (end($this->message) != $m): ?><hr/><? endif; ?>
				<? endforeach; ?>
			</div>
		<? endif; ?>
		<div class="ver-button-wrapper">
			<a id="rvx" class="ver-button" href="#"> <?= $this->popup_type == 'rejected' ? $this->t('i_understand') : 'OK'; ?> </a>
		</div>	
			
	</div>
</div>
